<template>
  <q-container>
    <auth-layout2>
      <register-form />
    </auth-layout2>
  </q-container>
</template>

<script>
import AuthLayout2 from "../layouts/AuthLayout2.vue";
import RegisterForm from "../components/forms/RegisterForm.vue";
import { defineComponent } from "vue";

export default defineComponent({
  name: "RegisterPage",
  components: {
    AuthLayout2,
    RegisterForm,
  },
  setup() {},
});
</script>
